Subject: RE: Dave,
From: "Dave Korn" <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 May 2004 16:10:36 +0100

-----Original Message-----
From: cygwin-owner On Behalf Of Robert McGovern
Sent: 28 May 2004 10:09
To: dk
Cc: cygwin
Subject: Dave,

-----------------snip-----------------
When you are dealing with long emails that contain a number of replies
it becomes somewhat of a task to add them yourself as I have done here.
I'm so used to it now I didn't think to do it when I responded to Igor.
-----------------snip-----------------

  I recommend just using snip-marks for this sort of situation.  Lots less
hassle than hand-prefixing every line individually!

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/